@charset utf-8;
html,
body {
	min-width:960px;
	}
	
body{
	background: #ecede9;
	color: #5c5c5c;
	font: 100%/1.25em Georgia, "Times New Roman", Times, serif;
	position:relative;
}

.textwidgetSan {
		font-family: 'Antic', sans-serif;
		font-weight:bold;
		color:#2CA3DC;
		font-size:28px;
		line-height:26px;
		padding:0 0 0 10px;
		letter-spacing:-1px;
		text-align:left;
		}

.textwidget {
		font-family: 'Antic', sans-serif;
		color:#000;
		font-size:18px;
		background:url(Sit_Images/icon-phone.gif) no-repeat 0 3px;
		padding:0 0 0 0px;
		letter-spacing:-1px;
		text-align:right;
		}
		
.Tmenu
{
font-family: 'Antic', sans-serif;
		font-size:18px;
		letter-spacing:0.5px;
		text-align:center;
		padding-top:70px;
		padding-bottom:10px;
}


.tmenuA
{
color:#ffffff;
background-color:#28adb2;
}

.MenuSpl
{
	background:#ecede9;
}

.menuRBord
{
	border-right:solid;
		border-right-color:#CCC;
		border-right-width:1px;"	
	}
	
	
.copyright {
	font-size:13px;
	font-style:italic;
	color:#000;
	padding-left:10px;
	}
	
	
	.mGrid { 
    width: 100%; 
    background-color: #fff; 
    margin: 5px 0 10px 0; 
    border: solid 1px #525252; 
    border-collapse:collapse; 
    font-family:Arial;
    font-size:12px;
	color: #000000;	
	line-height:20px;
	vertical-align:middle;

}

.mGrid td { 
    padding: 2px; 
   /* color: #717171; */
}
.mGrid th { 
    padding: 4px 2px; 
      /* color: #000000 ; */
     
   /*  background: #424242 url(grd_head12.png) repeat-x top; */
    border-left: solid 1px #525252; 
    font-size: 0.9em; 
}
/*.mGrid .hed {background-color :#000000; color: #ffffff;}*/
.mGrid .hed {background: gray; color: #ffffff; font-size:1.1em;font-weight :bold ;} /*{background: #fcfcfc url(grd_head12.png) repeat-x top; color: #ffffff;  }*/
.mGrid .alt {background-color: #f7f7f7;} /*#FDEEF4{ background: #fcfcfc url(grd_alt.png) repeat-x top; }  background-color: #F7F6F3;}*/

.mGrid .pgr {background: gray;
border: solid 1px white;
border-top: 1px solid #c7c7c7;
height: 21px;
color:White;
padding-left: 4px; }   /*{ background: #424242 url(grd_pgr.png) repeat-x top; }*/

.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { 
    border-width: 0; 
    padding: 1px 1px 1px 1px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: White; 
    line-height: 12px;     
 }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: White ; text-decoration: none; }

.Failed{font-size:.88em;
	margin:2px; 
 padding:0; 
   marginheight:"1px";
   marginwidth:"1px";
font-family:Arial;
color: Red ;
font-weight:bold;}
   
.Success{font-size:.88em;
	margin:2px; 
 padding:0; 
   marginheight:"1px";
   marginwidth:"1px";
font-family:Arial;
color: #81c91c ;
font-weight:bold;}


.MainBtn {
	background-color:#81c91c;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#fcfcfc;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding-left :4px;
	padding-right  :4px;
	height:20px;
	text-decoration:none;
}
.MainBtn:hover {
	background-color:#dfdfdf;
	color:#7ec519;
}
.MainBtn:active {
	position:relative;
	top:1px;
}

.CustMGridFont
{
	  font-family:Arial;
  /*font-size:1.05em;*/ 
   font-weight:normal  ; 
   font-size:12px;
   color:#898989;
   }


.button1 {
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -webkit-box-shadow: #6E7849 0 0 10px;
  -webkit-transition: all 0.5s linear;
  background-color: #6E7849;
  background-image: -moz-linear-gradient(90deg, #B9C788, #6E7849);
  background-image: -ms-linear-gradient(90deg, #B9C788, #6E7849);
  background-image: -o-linear-gradient(90deg, #B9C788, #6E7849);
  background-image: -webkit-linear-gradient(90deg, #B9C788, #6E7849);
  background-image: linear-gradient(90deg, #B9C788, #6E7849);
  border: 2px solid #4a5032;
  color: #d8dad7;
  display: inline-block;
  font-size: 12px;
  margin: auto;
  padding: 1px;
  text-decoration: none;
  text-shadow: #000000 5px 5px 15px;
  transition: all 0.5s linear;
 
}

.button {
     background-color: #c0c0c0;
     border: Defaultpx solid #ffffff;
     color: #ffffff;
     font-size: 12px;
     font-family: arial;
     font-style: normal;
     font-weight:bold ;
     padding: 1px;
     }
     

/*.button:hover {
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  background-color: #bec0b4;
  background-image: -moz-linear-gradient(84deg, #d4d7cb, #bec0b4);
  background-image: -ms-linear-gradient(84deg, #d4d7cb, #bec0b4);
  background-image: -o-linear-gradient(84deg, #d4d7cb, #bec0b4);
  background-image: -webkit-linear-gradient(84deg, #d4d7cb, #bec0b4);
  background-image: linear-gradient(84deg, #d4d7cb, #bec0b4);
  border-radius: 1px;
  color: #d8dad7;
  font-size: 3.1em;
  padding: 3px;
  }*/

.CustMGridFont
{
	  font-family:Arial;
  /*font-size:1.05em;*/ 
   font-weight:normal  ; 
   font-size:14px;
   color:#898989;
   }